Getting error after posting

Get help with installation and running phpBB 3.2.x here. Please do not post bug reports, feature requests, or extension related questions here.
Post Reply
lizard78
Registered User
Posts: 59
Joined: Tue Sep 09, 2008 5:57 pm

Getting error after posting

Post by lizard78 » Mon Oct 15, 2018 4:58 pm

Hi there,

after posting I get this error:

[phpBB Debug] PHP Warning: in file [ROOT]/includes/message_parser.php on line 86: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead

I am using phpbb3.1.6
Perhaps there is a problem with PHP 7?

In my htaccess I have this:
AddHandler af_php54 .php

I I delete this code, same error comes. Can anybody help please?

User avatar
HiFiKabin
Community Team Member
Community Team Member
Posts: 3291
Joined: Wed May 14, 2014 9:10 am
Location: Swearing at the PC, UK
Name: James
Contact:

Re: Getting error after posting

Post by HiFiKabin » Mon Oct 15, 2018 5:03 pm

Support for 3.1.x has finished and (as you suspect) is not compatible with php7

We can not help you with this issue, but should you need help upgrading to 3.2.3 just ask

Post Reply

Return to “[3.2.x] Support Forum”

Who is online

Users browsing this forum: No registered users and 36 guests